[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:05663] Re: viのアップデートの仕方について。


Kengo Hoshida wrote:
> 
> 以前の過去ログで載っていたviの不具合についてですが、
> アンインストールの仕方が分かりません。(すみません初心者で。)
> glintからのアンインストールも試みたのですが、以下のエラー
> メッセージが出て処理が止まってしまいます。
> 
> rpm nvi-1.79-m17n-5 is not installed
> 
> とか、
> 
> //var/etc/rpm/package.rpm を開くことができません(英語で)

su していない、というのはありませんか?
su
[パスワードを入力]
rpm -Uvh nvi-1.79_jp-13.i386.rpm
とすれば出来ると思いますが…。

これでだめなら、
rpm -e nvi
rpm -ivh nvi-1.79_jp-13.i386.rpm
かな。

Vine 1.0 にアップデートすれば、rpm のエラーメッセージも
日本語化されて幸せになれると思いますよ。
-- 
大森保英(Yasuhide OOMORI)
mailto:dasen@typhoon.co.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: